<!DOCTYPE html>
<html>
<head>
	<title>Music-Index</title>
</head>
<body>

	<h1 align="center">You are at the Music/Index Page</h1>

	<img src="../Images/ironman2.png" alt="Ironman1" width="300px" height="300px">

	<ol type="a">
		<li><a href="../Activity/index.html">Activity/index.html</a></li>
		<li><a href="Index.html">Index.html</a></li>
		<li><a href="listing.html">Listing.html</a></li>
		<li><a href="reviews.html">Reviews.html</a></li>		
	</ol>


</body>
</html>